[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# cDefaultColorRectOffset

Default spacing between the color sample (swatch) and the color name in a combo-box or list box.

## Declaration

Source position: colorbox.pas line 29

`const cDefaultColorRectOffset = 3;`

## See also

TCustomColorBox.ColorRectOffset |  | Number of pixels between the color sample and the color name.
TColorBox.ColorRectOffset |  | Number of pixels between the color sample and the color name.
TCustomColorListBox.ColorRectOffset |  | Number of pixels between the color sample and the color name.
TColorListBox.ColorRectOffset |  | Number of pixels between the color sample and the color name.